查看單個文章
舊 2014-04-03, 11:41 AM   #62 (permalink)
danny_1
註冊會員
榮譽勳章
UID - 356329
在線等級: 級別:7 | 在線時長:78小時 | 升級還需:18小時級別:7 | 在線時長:78小時 | 升級還需:18小時
註冊日期: 2012-10-25
文章: 284
精華: 0
現金: 550 金幣
資產: 740 金幣
預設

引用:
作者: getter 查看文章

XP 的 .net Formwork 2、3.5 是有合在一起的離線安裝檔 3.5 SP1
WinXP沒什麼需要,不要裝.NET framework,只會頓頓啦!

真的有需要.NET framework,

請升級Win7、Win8使用,Win7、Win8畢竟是預載。
danny_1 目前離線  
送花文章: 0, 收花文章: 207 篇, 收花: 532 次
回覆時引用此帖